#main-menu ul.nice-menu {
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
}
/*
#main-menu ul.nice-menu-down {
  float: none;
}
*/
#main-menu ul.nice-menu > li {
  float: left;
  position: static;
  background: transparent;
}
#main-menu ul.nice-menu > li > a,
#main-menu ul.nice-menu > li > span{
  color: #fff;
  display: block;
  padding: 0px 25px;
  text-decoration: none;
  font-weight: bold;
  font-size: 13px;
  height: 34px;
  line-height: 34px;
  background: transparent url(../images/layout/bg-nav-sep.png) no-repeat top right;
}
#main-menu ul.nice-menu > li.over > a,
#main-menu ul.nice-menu > li.active-trail > a,
#main-menu ul.nice-menu > li > a:hover,
#main-menu ul.nice-menu > li > span:hover{
  background: transparent url(../images/layout/bg-nav-hover-grey.png);
  margin-left: -1px;
  padding-left: 26px;
}
#main-menu ul.nice-menu > li.first > a:hover {
  margin: 0;
  padding: 0 25px;
}

#main-menu ul.nice-menu > li > ul{
  top: 34px;
  border: 0;
  box-shadow: 3px 3px 3px #333;
  padding: 0;
  margin: 0;
}
#main-menu ul.nice-menu > li > ul > li{
  display: block;
  padding: 0 25px;
  background: #1d3446;
}
#main-menu ul.nice-menu > li > ul > li > a{
  color: #fff;
  display: block;
  text-decoration: none;
  font-weight: bold;
  font-size: 13px;
  height: 33px;
  line-height: 33px;
  margin-left: -1px;
}
#main-menu ul.nice-menu > li > ul > li:hover,
#main-menu ul.nice-menu > li > ul > li:hover > a{
  background: #6599c4;
}
#main-menu ul.nice-menu-down li{
  border: none;
}


.slicknav_menu {
  display: none;
  background-color: #231f20 !important;
  margin: 0 !important;
}
.slicknav_menu ul{
	visibility: visible !important;
}
.slicknav_menu ul ul{
	border-top: none;
}
.slicknav_nav a,
.slicknav_nav a:visited,
.slicknav_nav .slicknav_row{
  color: #fff !important;
  margin: 0;
}
.slicknav_nav a:hover,
.slicknav_nav .slicknav_row:hover{
  background: #ffe600 !important;
  color: #000 !important;
}
